body,
html {
  background-color: #212121; /* almost black */
  position: absolute;
  width: 100%;
  width: -moz-available;
  width: -webkit-fill-available;
  width: fill-available;
}

header {
  padding: 20px 0;
}

.container {
  width: 940px;
  position: relative;
  margin: 0 auto;
}

nav {
  position: absolute;
  top: 95px;
  right: 0;
}

nav,
li {
  display: inline;
  margin: 0 0 0 20px;
}

nav,
a {
  color: whitesmoke;
  font-family: "Roboto Slab", serif;
  text-decoration: none;
  /* font-size:calc(12px + 1.5vw); */
  font-size: 22px;
  margin: 0 10px;
}

nav a:hover {
  color: #cf9c65;
  font-family: "Roboto Slab", serif;
  /* font-size:calc(12px + 1.5vw); */
  font-size: 22px;
}

nav a:active {
  color: #ff8402;
  font-family: "Roboto Slab", serif;
  /* font-size:calc(12px + 1.5vw); */
  font-size: 22px;
}

main {
  width: 940px;
  margin: 0 auto;
}

form {
  margin: 40px 0;
}

form label, form legend {
  display: block;
  font-family: "Roboto Slab", serif;
  font-size: 17px;
  margin: 0 0 6px 0;
  color: #cf9c65;
}

.input-padron {
  display: block;
  margin: 0 0 20px 0;
  padding: 8px 5px;
  width: 50%;
}

textarea {
  resize: none;
}

.enviar {
  width: 20%;
  padding: 10px 0;
  font-size: 18px;
  font-weight: bold;
  color: black;
  border: none;
  border-radius: 5px;
  background-color: #cf9c65;
  cursor: pointer;
}

.enviar:hover {
  width: 20%;
  padding: 10px 0;
  font-size: 18px;
  font-weight: bold;
  color: black;
  border: none;
  border-radius: 5px;
  background-color: #ff8400;
  transition: 1s background;
  transform: scale(1.02);
}

.enviar:active {
  width: 20%;
  padding: 10px 0;
  font-size: 18px;
  font-weight: bold;
  color: black;
  border: none;
  border-radius: 5px;
  background-color: #aa5800;
}

h4 {
  font-family: "Roboto Slab", serif;
  font-weight: 500;
  color: whitesmoke;
  margin: 40px 0 30px 0;
}

.form {
  margin: 30px 0;
}

.checkbox {
  margin: 20px 0;
}

legend {
  font-family: "Roboto Slab", serif;
  font-weight: 500;
  color: whitesmoke;
  margin: 40px 0 30px 0;
}

fieldset {
  border: 1px solid transparent;
}

table {
  font-family: serif;
  margin: 40px 40px;
}

thead {
  background-color: dimgray;
  color: whitesmoke;
  font-weight: bold;
}

td, th {
  border: 1px solid #cf9c65;
  padding: 8px 15px;
}

tr {
  color: whitesmoke;
}

.productos {
  width: 940px;
  margin: 0 auto;
  /* padding: 10px; */
}

.productos li {
  display: inline-block;
  text-align: center;
  width: 30%;
  /* height: 480px; */
  vertical-align: top;
  background-color: white;
  border-radius: 10px;
  border: 3px solid transparent;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin: 0 1.5%;
  box-sizing: border-box;
}

.productos li:hover {
  display: inline-block;
  text-align: center;
  width: 30%;
  /* height: 480px; */
  vertical-align: top;
  background-color: white;
  border-radius: 10px;
  border: 3px solid #cf9c65;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin: 0 1.5%;
  box-sizing: border-box;
}

.productos li:active {
  display: inline-block;
  text-align: center;
  width: 30%;
  /* height: 480px; */
  vertical-align: top;
  background-color: white;
  border-radius: 10px;
  border: 3px solid #ff8402;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin: 0 1.5%;
  box-sizing: border-box;
}

.productos h2 {
  font-size: 25px;
  font-weight: bold;
}

.prod-descripcion {
  font-size: 18px;
  font-family: Georgia, "Times New Roman", Times, serif;
  margin: 10px;
}

.prod-precio {
  font-size: 20px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
  margin-top: 15px;
}

.logo-footer {
  height: 90px;
  margin: 0 30px 0 0;
}

hr {
  margin: 100px 50px 0 50px;
}

.copyright {
  color: lightgrey;
  font-family: Georgia, "Times New Roman", Times, serif;
}

footer {
  display: flex;
  margin-top: 50px;
  margin-bottom: 50px;
  text-align: center;
  align-content: center;
  justify-content: center;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  /* background: url(imagenes/bg.jpg); */
}

@media screen and (max-width: 480px) {
  h1 {
    text-align: center;
  }
  
  nav {
    position: static;
  }
  
  .container, .principal, .mapa, .contenido-dif, .video {
    width: auto;
  }
}